24 апреля 2019

С версии 5.200 ISPmanager Lite не будет поддерживать Ubuntu 14

С 30 апреля ISPmanager Lite не будет работать на операционной системе Ubuntu 14, так как компания-разработчик Canonical завершит её поддержку.

С версии 5.200 ISPmanager Lite нельзя будет установить на Ubuntu 14. Более ранние версии панели, установленные на эту ОС, продолжат работать, но не будут получать обновления (независимо от даты приобретения лицензии).

Чтобы ISPmanager продолжил обновляться, перенесите панель и данные на “чистый” сервер с актуальной ОС. Важно: не обновляйте операционную систему на “боевом” сервере — это приведёт к потере данных.

Как перенести ISPmanager Lite на новый сервер

  1. На новый сервер установите актуальную версию операционной системы: CentOS 7, Ubuntu 18.04 или Debian 9.
  2. После этого установите триальную версию ISPmanager Lite и перенесите данные с основного сервера.
  3. Активируйте лицензию на панель управления. Для этого измените IP-адрес лицензии в личном кабинете.

Если у вас возникнут вопросы, используйте документацию или напишите нам.